BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-29-2004, 10:35 AM   #1 (permalink)
New Member
 
Join Date: Sep 2004
Location: milwaukee, wi
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default first time installing BES. help?

Please Login to Remove!

our current infrastructure is Exchange 5.5. we just recieved a 5 user licence of BES 3.7 . I would like to know if the BES server could be 2003 instead of 2000 server as we are starting to migrate all our environment to 2003.
The book only states 2000 or Nt4.0.
Also,

Any words of advice before I start the install?

thanks a bunch! :D
Offline  
Old 09-29-2004, 07:36 PM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Sep 2004
Model: 8310
Carrier: AT&T
Posts: 36
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

First off, Exchange 5.5 is not supported on a Windows Server 2003 installation.

As for BES, its supported under Exchange 2003 as of BES 3.6 SP2.

Lastly, I think you meant licenses BES 3.6, correct? I don't believe they will be releasing a 3.7 version before 4.0 is finalized and released, I don't believe.

If you are upgrading your AD environment to 2003 from 2000, then you will want to look into an upgrade path from Exchange 5.5 to Exchange 2003. Exchange 5.5 can still be run on Windows 2000 with an AD running on 2003, though.
Offline  
Old 10-04-2004, 03:01 PM   #3 (permalink)
Knows Where the Search Button Is
 
Join Date: Sep 2004
Model: 8700
Carrier: Cingular
Posts: 16
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Your BES 3.6 server can be a Windows 2003 box "independent of your Exchange Organization Version" your not running Exchange Server on your BES server.... however, there are a few things to look out for.

1. You will need to load Exchange System Manager 2003 instead of the Exchange 5.5 Admin Tool (this also requires IIS to be loaded ... WWW/NNTP/SMTP) ... you can disable all of them after you get ESM 2003 installed)

2. You will need MSDE 2000 ... make sure you also apply SP3 to plug the security holes

3. Apply the most recent CDO.DLL (see the CDO matrix in the install guide for 2000/2003) .. it has a matrix of what CDO you need for a given OS.

Now my AD Domain Controllers were already at 2003 before I put my BES servers on 2003 .... I dont know if you can have a 2003 memeber server in a AD that has only Windows 2000 domain controllers ... I suspect not.
Offline  
Old 10-04-2004, 08:42 PM   #4 (permalink)
BlackBerry God
 
jibi's Avatar
 
Join Date: Oct 2004
Location: Jibi's Secret Place
Model: 8900
OS: 4.6.1.174
Carrier: AT&T
Posts: 11,310
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

Quote:
Originally Posted by pzkzm9
I dont know if you can have a 2003 memeber server in a AD that has only Windows 2000 domain controllers ... I suspect not.
sure you can...
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.